
/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_179620_,
.empty_179620_ *{padding:0; margin:0; list-style:none; word-break:keep-all; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box;}

.empty_179620_ {color:#666; text-align:center;}

.empty_179620_ > span{display:inline-block; font-size:32px; color:#10a5c0; font-weight:bold; margin: 0px; border-bottom:1px solid #10a5c0;}
  
@media (max-width:1023px){
  .empty_179620_ > span{font-size:26px; margin-bottom:0px;}
}


/* ****************** 공백  ****************** */

.empty_line_177673_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_177673_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_177673_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_177673_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_177673_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_177673_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_177673_:before {content:'공백: 40px';}
}

/* ****************** 4칸 레이아웃  ****************** */

.layout_179576_ {clear:both; min-width:150px; max-width:1200px;  margin:0 auto; border-bottom:8px solid #eee; padding-bottom:20px; width:80%;}
.layout_179576_ > div {margin-left:-20px;}
.layout_179576_ > div:after {content:''; display:block; clear:both;}
.layout_179576_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_179576_ > div > [class^=container_]:before{content:''; display:block; width:1px; height:23%;/*세로줄 높이*/ background:#ccc; position:absolute; bottom:0px; right:-10px;}
.layout_179576_ > div > [class^=container_]:after{content:''; display:block; width:30px; height:46px; background:url("/img_up/shop_pds/kium/design/img/arrow.png") no-repeat center; position:absolute; top:50%; right:-25px; margin-top:-23px; z-index:10;}/*화살표*/
.layout_179576_ > div > .container_1 {width:33.3333%;}
.layout_179576_ > div > .container_2 {width:33.3333%;}
.layout_179576_ > div > .container_3 {width:33.3333%;}
.layout_179576_ > div > .container_3:before{display:none;}
.layout_179576_ > div > .container_3:after{display:none;}


@media (max-width:1600px){
  .layout_179576_{width:90%;}
}

@media (max-width:1300px){
  .layout_179576_{width:95%;}
}

@media (max-width:1023px){
  .layout_179576_{padding-bottom:20px;}
  .layout_179576_ > div > [class^=container_]:before{bottom:0; height:27%;}
  .layout_179576_ > div > [class^=container_]:after{display:none;}
  .layout_179576_ > div > .container_1 { width:50%; }
  .layout_179576_ > div > .container_2 { width:50%; }
  .layout_179576_ > div > .container_2:before{display:none;}
  .layout_179576_ > div > .container_3 {clear:both; width:50%; padding-top:20px;}
}

@media (max-width:767px){
  .layout_179576_ > div > [class^=container_]:before{display:none;}

    .layout_179576_ > div > .container_1{width:100%;}
  .layout_179576_ > div > .container_2{width:100% !important;}
  .layout_179576_ > div > .container_3{width:100%;}
  
.img_179589_{height:200px;}
.img_179588_{height:200px;}
  .img_179579_{height:200px;}
  
  .title_179584_ {text-align:center;}
  .title_179590_{text-align:center;}
  


.title_179587_{text-align:center;}
.title_179585_{text-align:center;}
  .title_179591_{text-align:center;}
  .title_179577_ {text-align:center;}
  
  
  

}

@media \0screen{
	.layout_179576_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_179589_ {overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top; background:#f5f5f5; padding:40px; text-align:center;}
.img_179589_ * {box-sizing:border-box;}
.img_179589_ a {display:block; text-decoration:none;}
.img_179589_ img {width:auto; vertical-align:top;}


  @media (max-width:1200px){
    .img_179589_{padding:10px;}
  }

  @media (max-width:1200px){
    .img_179589_{padding:10px;}
  }

/* ****************** 공백  ****************** */
      
.empty_line_179580_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_179580_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_179580_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_179580_ {height:35px; line-height:35px;}
	[id^=div_user_list] .empty_line_179580_:before {content:'공백: 35px';}
}

 @media \0screen{
	.empty_line_179580_ {height:35px; line-height:35px;}
	[id^=div_user_list] .empty_line_179580_:before {content:'공백: 35px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_179587_ {font-size:0; padding:0 10px;}
.title_179587_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:23px; letter-spacing:-2px; font-weight:500; color:#666; line-height:1.4em;
}
.title_179587_ p span{display:inline-block; height:30px; color:#73bac1; line-height:30px; margin-top:-2px;}
.title_179587_ p span b{display:inline-block; height:26px; line-height:26px; font-weight:500; border-left:1px solid #ccc; padding-left:10px; margin-left:6px; margin-right:15px;}
.title_179587_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_179587_.style_top p {padding-top:10px;}
.title_179587_.style_top p:before {left:0; top:0; width:23px; height:4px;}

.title_179587_.style_right p {padding-right:14px;}
.title_179587_.style_right p:before {right:0; top:5px; width:4px; height:23px;}

.title_179587_.style_bottom p {padding-bottom:12px;}
.title_179587_.style_bottom p:before {left:0; bottom:0; width:23px; height:4px;}

.title_179587_.style_left p {padding-left:14px;}
.title_179587_.style_left p:before {left:0; top:5px; width:4px; height:23px;}

.title_179587_.style_circle1 p {padding-left:20px;}
.title_179587_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_179587_.style_circle2 p {padding-left:20px;}
.title_179587_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1500px){
  .title_179587_ p{font-size:25px;}
}

@media (max-width:1023px){
  .title_179587_ p{font-size:22px;}
}

@media (max-width:767px){
  .title_179587_ p{font-size:19px;}
}


/* ****************** 공백  ****************** */
      
.empty_line_179586_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_179586_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_179586_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_179586_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_179586_:before {content:'공백: 15px';}
}

 @media \0screen{
	.empty_line_179586_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_179586_:before {content:'공백: 15px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_179585_ {font-size:0; padding:0 10px;}
.title_179585_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#666; line-height:1.4em; word-break:keep-all; min-height:60px;
}
.title_179585_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_179585_.style_top p {padding-top:10px;}
.title_179585_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_179585_.style_right p {padding-right:14px;}
.title_179585_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_179585_.style_bottom p {padding-bottom:12px;}
.title_179585_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_179585_.style_left p {padding-left:14px;}
.title_179585_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_179585_.style_circle1 p {padding-left:20px;}
.title_179585_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_179585_.style_circle2 p {padding-left:20px;}
.title_179585_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1200px){
  .title_179585_ p{font-size:17px;}
}

@media (max-width:1023px){
  .title_179585_ p{min-height:auto;}
}

@media (max-width:767px){
  .title_179585_ p{font-size:16px;}
}


/* ****************** 공백  ****************** */
      
.empty_line_179958_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_179958_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_179958_:before {content:'공백: 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_179958_ {height:0px; line-height:0px;}
	[id^=div_user_list] .empty_line_179958_:before {content:'공백: 0px';}
}

 @media \0screen{
	.empty_line_179958_ {height:0px; line-height:0px;}
	[id^=div_user_list] .empty_line_179958_:before {content:'공백: 0px';}
}

/* ****************** 이미지  ****************** */

.img_179588_ {overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top; background:#f5f5f5; padding:40px; text-align:center;}
.img_179588_ * {box-sizing:border-box;}
.img_179588_ a {display:block; text-decoration:none;}
.img_179588_ img {width:auto; vertical-align:top;}

  @media (max-width:1200px){
    .img_179588_{padding:20px;}
  }

  @media (max-width:1200px){
    .img_179588_{padding:10px;}
  }

/* ****************** 공백  ****************** */
      
.empty_line_179581_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_179581_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_179581_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_179581_ {height:35px; line-height:35px;}
	[id^=div_user_list] .empty_line_179581_:before {content:'공백: 35px';}
}

 @media \0screen{
	.empty_line_179581_ {height:35px; line-height:35px;}
	[id^=div_user_list] .empty_line_179581_:before {content:'공백: 35px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_179584_ {font-size:0; padding:0 10px;}
.title_179584_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:23px; letter-spacing:-2px; font-weight:500; color:#666; line-height:1.4em;
}
.title_179584_ p span{display:inline-block; height:30px; color:#b2c84b; line-height:30px; margin-top:-2px;}
.title_179584_ p span b{display:inline-block; height:26px; line-height:26px; font-weight:500; border-left:1px solid #ccc; padding-left:10px; margin-left:6px; margin-right:15px;}
.title_179584_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_179584_.style_top p {padding-top:10px;}
.title_179584_.style_top p:before {left:0; top:0; width:23px; height:4px;}

.title_179584_.style_right p {padding-right:14px;}
.title_179584_.style_right p:before {right:0; top:5px; width:4px; height:23px;}

.title_179584_.style_bottom p {padding-bottom:12px;}
.title_179584_.style_bottom p:before {left:0; bottom:0; width:23px; height:4px;}

.title_179584_.style_left p {padding-left:14px;}
.title_179584_.style_left p:before {left:0; top:5px; width:4px; height:23px;}

.title_179584_.style_circle1 p {padding-left:20px;}
.title_179584_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_179584_.style_circle2 p {padding-left:20px;}
.title_179584_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1500px){
  .title_179584_ p{font-size:25px;}
}

@media (max-width:1023px){
  .title_179584_ p{font-size:22px;}
}

@media (max-width:767px){
  .title_179584_ p{font-size:19px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_179582_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_179582_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_179582_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_179582_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_179582_:before {content:'공백: 15px';}
}

 @media \0screen{
	.empty_line_179582_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_179582_:before {content:'공백: 15px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_179590_ {font-size:0; padding:0 10px;}
.title_179590_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#666; line-height:1.4em; word-break:keep-all; min-height:60px;
}
.title_179590_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_179590_.style_top p {padding-top:10px;}
.title_179590_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_179590_.style_right p {padding-right:14px;}
.title_179590_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_179590_.style_bottom p {padding-bottom:12px;}
.title_179590_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_179590_.style_left p {padding-left:14px;}
.title_179590_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_179590_.style_circle1 p {padding-left:20px;}
.title_179590_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_179590_.style_circle2 p {padding-left:20px;}
.title_179590_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1200px){
  .title_179590_ p{font-size:17px;}
}

@media (max-width:1023px){
  .title_179590_ p{min-height:auto;}
}

@media (max-width:767px){
  .title_179590_ p{font-size:16px;}
}

/* ****************** 이미지  ****************** */

.img_179579_ {overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top; background:#f5f5f5; padding:40px; text-align:center;}
.img_179579_ * {box-sizing:border-box;}
.img_179579_ a {display:block; text-decoration:none;}
.img_179579_ img {width:auto; vertical-align:top;}

  @media (max-width:1200px){
    .img_179579_{padding:20px;}
  }

  @media (max-width:1200px){
    .img_179579_{padding:10px;}
  }

/* ****************** 공백  ****************** */
      
.empty_line_179578_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_179578_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_179578_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_179578_ {height:35px; line-height:35px;}
	[id^=div_user_list] .empty_line_179578_:before {content:'공백: 35px';}
}

 @media \0screen{
	.empty_line_179578_ {height:35px; line-height:35px;}
	[id^=div_user_list] .empty_line_179578_:before {content:'공백: 35px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_179591_ {font-size:0; padding:0 10px;}
.title_179591_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:23px; letter-spacing:-2px; font-weight:500; color:#666; line-height:1.4em;
}
.title_179591_ p span{display:inline-block; height:30px; color:#73bac1; line-height:30px; margin-top:-2px;}
.title_179591_ p span b{display:inline-block; height:26px; line-height:26px; font-weight:500; border-left:1px solid #ccc; padding-left:10px; margin-left:6px; margin-right:15px;}
.title_179591_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_179591_.style_top p {padding-top:10px;}
.title_179591_.style_top p:before {left:0; top:0; width:23px; height:4px;}

.title_179591_.style_right p {padding-right:14px;}
.title_179591_.style_right p:before {right:0; top:5px; width:4px; height:23px;}

.title_179591_.style_bottom p {padding-bottom:12px;}
.title_179591_.style_bottom p:before {left:0; bottom:0; width:23px; height:4px;}

.title_179591_.style_left p {padding-left:14px;}
.title_179591_.style_left p:before {left:0; top:5px; width:4px; height:23px;}

.title_179591_.style_circle1 p {padding-left:20px;}
.title_179591_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_179591_.style_circle2 p {padding-left:20px;}
.title_179591_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1500px){
  .title_179591_ p{font-size:25px;}
}

@media (max-width:1023px){
  .title_179591_ p{font-size:22px;}
}

@media (max-width:767px){
  .title_179591_ p{font-size:19px;}
}


/* ****************** 공백  ****************** */
      
.empty_line_179583_ {display:block; width:100%; height:5px; line-height:5px;}

[id^=div_user_list] .empty_line_179583_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_179583_:before {content:'공백: 5px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_179583_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_179583_:before {content:'공백: 15px';}
}

 @media \0screen{
	.empty_line_179583_ {height:15px; line-height:15px;}
	[id^=div_user_list] .empty_line_179583_:before {content:'공백: 15px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_179577_ {font-size:0; padding:0 10px;}
.title_179577_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#666; line-height:1.4em; word-break:keep-all; min-height:60px;
}
.title_179577_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_179577_.style_top p {padding-top:10px;}
.title_179577_.style_top p:before {left:0; top:0; width:16px; height:4px;}

.title_179577_.style_right p {padding-right:14px;}
.title_179577_.style_right p:before {right:0; top:4px; width:4px; height:16px;}

.title_179577_.style_bottom p {padding-bottom:12px;}
.title_179577_.style_bottom p:before {left:0; bottom:0; width:16px; height:4px;}

.title_179577_.style_left p {padding-left:14px;}
.title_179577_.style_left p:before {left:0; top:4px; width:4px; height:16px;}

.title_179577_.style_circle1 p {padding-left:20px;}
.title_179577_.style_circle1 p:before {
	left:0; top:6px; width:12px; height:12px;
	border-radius:12px;
}

.title_179577_.style_circle2 p {padding-left:20px;}
.title_179577_.style_circle2 p:before {
	left:0; top:6px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}


@media (max-width:1200px){
  .title_179577_ p{font-size:17px;}
}

@media (max-width:1023px){
  .title_179577_ p{min-height:auto;}
}

@media (max-width:767px){
  .title_179577_ p{font-size:16px;}
}

/* ****************** 공백  ****************** */

.empty_line_179622_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_179622_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_179622_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_179622_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_179622_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_179622_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_179622_:before {content:'공백: 60px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_179191_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_179191_ > div:after {content:''; display:block; clear:both;}
.layout_179191_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1600px){
  .layout_179191_{width:90%;}
}

@media (max-width:1300px){
  .layout_179191_{width:95%;}
}
@media \0screen{
	.layout_179191_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */
      
.empty_line_179195_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_179195_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_179195_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_179195_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_179195_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_179195_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_179195_:before {content:'공백: 60px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_179193_ p {
	display:inline-block; margin:0; padding:5px 20px; background:#343434; border-radius:2em;
	font-size:12px; letter-spacing:2px; font-weight:normal; color:#fff; line-height:1.4em;
}
  .text_179193_ p b{ letter-spacing:2px;}
.text_179193_ p a {color:#fff; text-decoration:none;}

/* ****************** 공백  ****************** */
      
.empty_line_179194_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_179194_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_179194_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_179194_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_179194_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_179194_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_179194_:before {content:'공백: 30px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_179198_ {font-size:0;}
.title_179198_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:38px; letter-spacing:-3px; font-weight:500; color:#6063b2; line-height:1.4em; border-bottom:1px solid #aaa; padding-bottom:4px; font-family:'Noto Serif KR', serif !important;
}
.title_179198_ p span{display:inline-block; height:30px; color:#bbb; border-right:1px solid #ccc; padding-right:15px; margin-right:15px; line-height:30px; margin-top:-2px;}
.title_179198_ p:before {content:''; position:absolute; background:#5da02c; font-size:0;}

.title_179198_.style_top p {padding-top:10px;}
.title_179198_.style_top p:before {left:0; top:0; width:38px; height:4px;}

.title_179198_.style_right p {padding-right:14px;}
.title_179198_.style_right p:before {right:0; top:8px; width:4px; height:38px;}

.title_179198_.style_bottom p {padding-bottom:12px;}
.title_179198_.style_bottom p:before {left:0; bottom:0; width:38px; height:4px;}

.title_179198_.style_left p {padding-left:14px;}
.title_179198_.style_left p:before {left:0; top:8px; width:4px; height:38px;}

.title_179198_.style_circle1 p {padding-left:20px;}
.title_179198_.style_circle1 p:before {
	left:0; top:21px; width:12px; height:12px;
	border-radius:12px;
}

.title_179198_.style_circle2 p {padding-left:20px;}
.title_179198_.style_circle2 p:before {
	left:0; top:21px; width:12px; height:12px;
	border:2px solid #5da02c; border-radius:12px; background:none; box-sizing:border-box;
}

@media (max-width:1200px){
  .title_179198_ p{font-size:32px;}
}

@media (max-width:1023px){
  .title_179198_ p{font-size:26px;}
}
  
@media (max-width:767px){
  .title_179198_ p{display:block; font-size:24px; padding-bottom:10px;}
  .title_179198_ p em{display:block;}
}


/* ****************** 공백  ****************** */
      
.empty_line_179619_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_179619_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_179619_:before {content:'공백: 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_179619_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_179619_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_179619_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_179619_:before {content:'공백: 20px';}
}

/* ****************** 한줄 텍스트  ****************** */

.text_179197_ p {
	display:block; margin:0; padding:0;
	font-size:19px; letter-spacing:-1px; font-weight:normal; color:#666; line-height:1.4em; word-break:keep-all;
}
.text_179197_ p a {color:#666; text-decoration:none;}


@media (max-width:1200px){
  .text_179197_ p{font-size:18px;}
}

@media (max-width:1023px){
  .text_179197_ p{font-size:17px;}
}
  
@media (max-width:767px){
  .text_179197_ p{font-size:16px;}
  .text_179197_ p br{display:none;}
  .text_179197_ p em{display:block;}
}

/* ****************** 공백  ****************** */
      
.empty_line_179196_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_179196_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_179196_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_179196_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_179196_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_179196_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_179196_:before {content:'공백: 60px';}
}

/* ****************** 공백  ****************** */

.empty_line_179628_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_179628_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_179628_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_179628_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_179628_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_179628_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_179628_:before {content:'공백: 60px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_179635_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_179635_ > div:after {content:''; display:block; clear:both;}
.layout_179635_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_179635_ {min-width:1200px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_179636_ {position:relative;}
.text_179636_:before{content:''; display:inline-block; width:12px; height:12px; background:url("/img_up/shop_pds/kium/design/img/txt_icon.jpg") no-repeat center; margin-right:15px; vertical-align:middle;}
.text_179636_:after{content:''; display:inline-block; width:12px; height:12px; background:url("/img_up/shop_pds/kium/design/img/txt_icon.jpg") no-repeat center; margin-left:15px; vertical-align:middle;}
.text_179636_ p {
	display:inline-block; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:normal; color:#444; line-height:1.4em; vertical-align:middle;
}
.text_179636_ p a {color:#444; text-decoration:none;}
.text_179636_ p b{font-weight:500;}

@media (max-width:1023px){
  .text_179636_ p{font-size:18px;}
}

/* ****************** 공백  ****************** */

.empty_line_179639_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_179639_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_179639_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_179639_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_179639_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_179639_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_179639_:before {content:'공백: 40px';}
}

/* ****************** 표 2.0  ****************** */

.table_179637_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch; position:relative;}
.table_179637_:before{content:''; display:block; width:1px; height:100%; background:#fff; position:absolute; top:0; left:0;}
.table_179637_:after{content:''; display:block; width:1px; height:100%; background:#fff; position:absolute; top:0; right:0;}
.table_179637_ * {box-sizing:border-box;}
.table_179637_ table {width:100%; margin:0 auto; border-top:2px solid #10a5c0; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_179637_ td {height:50px; padding:20px 2px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.table_179637_ tr:first-child td{padding:15px !important;}
 
/* ****************** 공백  ****************** */

.empty_line_179664_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_179664_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_179664_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_179664_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_179664_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_179664_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_179664_:before {content:'공백: 60px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_179629_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_179629_ > div:after {content:''; display:block; clear:both;}
.layout_179629_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_179629_ {min-width:1200px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_179630_ {position:relative;}
.text_179630_:before{content:''; display:inline-block; width:12px; height:12px; background:url("/img_up/shop_pds/kium/design/img/txt_icon.jpg") no-repeat center; margin-right:15px; vertical-align:middle;}
.text_179630_:after{content:''; display:inline-block; width:12px; height:12px; background:url("/img_up/shop_pds/kium/design/img/txt_icon.jpg") no-repeat center; margin-left:15px; vertical-align:middle;}
.text_179630_ p {
	display:inline-block; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:normal; color:#444; line-height:1.4em; vertical-align:middle;
}
.text_179630_ p a {color:#444; text-decoration:none;}
.text_179630_ p b{font-weight:500;}

@media (max-width:1023px){
  .text_179630_ p{font-size:18px;}
}

/* ****************** 공백  ****************** */

.empty_line_179633_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_179633_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_179633_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_179633_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_179633_:before {content:'공백: 40px';}
}

 @media \0screen{
	.empty_line_179633_ {height:40px; line-height:40px;}
	[id^=div_user_list] .empty_line_179633_:before {content:'공백: 40px';}
}

/* ****************** 표 2.0  ****************** */

.table_179631_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch; position:relative;}
.table_179631_:before{content:''; display:block; width:1px; height:100%; background:#fff; position:absolute; top:0; left:0;}
.table_179631_:after{content:''; display:block; width:1px; height:100%; background:#fff; position:absolute; top:0; right:0;}
.table_179631_ * {box-sizing:border-box;}
.table_179631_ table {width:100%; margin:0 auto; border-top:2px solid #10a5c0; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_179631_ td {height:50px; padding:20px 5px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.table_179631_ tr:first-child td{padding:15px !important;}
 
/* ****************** 공백  ****************** */

.empty_line_179213_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_179213_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_179213_:before {content:'공백: 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_179213_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_179213_:before {content:'공백: 100px';}
}

 @media \0screen{
	.empty_line_179213_ {height:100px; line-height:100px;}
	[id^=div_user_list] .empty_line_179213_:before {content:'공백: 100px';}
}
